"Copy IP Address" = "IP Adresse kopieren";
"VPN Configuration" = "Konfiguration";
"Modem Configuration" = "Konfiguration";
"Default" = "Standard";
"Connect" = "Verbinden";
"Disconnect" = "Trennen ";
"Not Connected" = "Nicht verbunden";
"Connecting..." = "Verbinden...";
"Establishing..." = "Verbindungsaufbau...";
"Authenticating..." = "Identifizieren...";
"Connected" = "Verbunden";
"Disconnecting..." = "Verbindung trennen...";
"Unknown" = "Unbekannt";
"PPP Details" = "PPP Details";
"Time:" = "Verbindungsdauer:";
"IP:" = "IP:";
"Speed:" = "Geschwindigkeit:";
"N/A" = "n.v.";
"Bandwidth" = "Bandbreite";
"In:" = "Empfangen:";
"Out:" = "Gesendet:";
"Peak Bandwidth" = "Peak-Bandbreite";
"b/s" = "b/s";
"Kb/s" = "Kb/s";
"Mb/s" = "Mb/s";
"Gb/s" = "Gb/s";
"B/s" = "B/s";
"KB/s" = "KB/s";
"MB/s" = "MB/s";
"GB/s" = "GB/s";
"b" = "b";
"Kb" = "Kb";
"Mb" = "Mb";
"Gb" = "Gb";
"B" = "B";
"KB" = "KB";
"MB" = "MB";
"GB" = "GB";
"NETWORK" = "NETZWERK";
"Network Utility" = "Netzwerkdienstprogramm";
"Network Preferences" = "Netzwerk-Einstellungen";
"Location: %@" = "Umgebung: %@";
"Edit Preferences..." = "Einstellungen...";
"Public IP: %@" = "Öffentliche IP: %@";
"Refresh" = "Aktualisieren";
